## objenesis 1.2

=== debian/changelog ===
objenesis (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #573812)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 14 Mar 2010 03:37:49 +0100
