=== debian/control ===
Source: objenesis
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.29), maven-repo-helper
Build-Depends-Indep: default-jdk
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-java/objenesis.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/objenesis.git
Homepage: http://www.objenesis.org/

Package: libobjenesis-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: Java library to instantiate a new object of a particular class
 Objenesis is a small Java library that serves one purpose: to instantiate a
 new object of a particular class.
 Java already supports this dynamic instantiation of classes using
 Class.newInstance(). However, this only works if the class has an appropriate
 constructor. There are many times when a class cannot be instantiated this
 way, such as when the class contains:
  * Constructors that require arguments.
  * Constructors that have side effects.
  * Constructors that throw exceptions.
 As a result, it is common to see restrictions in libraries stating that
 classes must require a default constructor.
 Objenesis aims to overcomes these restrictions by bypassing the constructor
 on object instantiation.

Package: libobjenesis-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libobjenesis-java
Description: Documentation for Objenesis
 Objenesis is a small Java library that serves one purpose: to instantiate a
 new object of a particular class.
 Java already supports this dynamic instantiation of classes using
 Class.newInstance(). However, this only works if the class has an appropriate
 constructor. There are many times when a class cannot be instantiated this
 way, such as when the class contains:
  * Constructors that require arguments.
  * Constructors that have side effects.
  * Constructors that throw exceptions.
 As a result, it is common to see restrictions in libraries stating that
 classes must require a default constructor.
 Objenesis aims to overcomes these restrictions by bypassing the constructor
 on object instantiation.
 .
 This is the API documentation for Objenesis
