=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_dh_auto_install:
	mh_installpom -o -v -plibobjenesis-java pom.xml
	mh_installjar -plibobjenesis-java -l pom.xml objenesis.jar

get-orig-source:
	uscan --force-download --verbose
