=== debian/watch ===
version=3
http://code.google.com/p/objenesis/downloads/list \
  .*/objenesis-(.*)-bin.zip debian debian/orig-tar.sh
