## objenesis 1.2+full

=== debian/changelog ===
objenesis (1.2+full-3) unstable; urgency=low

  * Team upload.
  * Apply patch from Ilya Barygin to fix encoding issue
    with Java7.  (Closes: #678164, LP: #888987)

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 19:55:59 +0200

objenesis (1.2+full-2) unstable; urgency=low

  * Team upload
  * Apply patch from Moritz Mühlenhoff <muehlenhoff@univention.de>
    to install objenesis jar in /usr/share/java (Closes: #667000)
  * d/libobjenensis-java.poms: ignore tck module
  * d/copyright: update to spec 1.0, fix Source to indicate correct location
  * remove patch to ignore tck module, as d/libobjenensis-java.poms
    configuration takes care of this issue already.
  * d/control: update Standards-Version: 3.9.3, no change.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 07 Apr 2012 00:43:35 +0200

objenesis (1.2+full-1) unstable; urgency=low

  * Team upload
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.
  * Download full upstream source code from upstream's svn repository.
  * Use Maven to build the package.
  * Do not build the tck module because of missing dependencies.

 -- Torsten Werner <twerner@debian.org>  Sun, 18 Sep 2011 21:47:10 +0200
