=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.29), maven-repo-helper
-Build-Depends-Indep: default-jdk
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: libmaven-javadoc-plugin-java, junit (>= 3.8.2), default-jdk-doc 
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-java/objenesis.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/objenesis.git
 Homepage: http://www.objenesis.org/
 
 Package: libobjenesis-java
 Architecture: all
-Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Recommends: ${maven:OptionalDepends}
+Suggests: libobjenesis-java-doc
 Description: Java library to instantiate a new object of a particular class
  Objenesis is a small Java library that serves one purpose: to instantiate a
  new object of a particular class.
@@ -31,7 +33,8 @@
 Package: libobjenesis-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Recommends: ${maven:DocOptionalDepends}
 Suggests: libobjenesis-java
 Description: Documentation for Objenesis
  Objenesis is a small Java library that serves one purpose: to instantiate a
