=== debian/watch ===
version=3

opts=uversionmangle=s/_/./g \
  http://objenesis.googlecode.com/svn/tags/ (\d.*)/ \
  debian debian/orig-tar.sh
