## objenesis 2.1

=== debian/changelog ===
objenesis (2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Tue, 28 Apr 2015 23:31:47 +0200

objenesis (2.1-1) experimental; urgency=medium

  * Imported Upstream version 2.1
  * Add myself to Uploaders.
  * Update watch file. The objenesis project moved to Github.
    Drop orig-tar.sh. The sources are pristine now.
  * Update debian/copyright for new release.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Use canonical Vcs address.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop maven.cleanIgnoreRules and maven.publishedRules because they are
    unused.
  * Drop README.source. The sources are pristine now.
  * Build-depend on junit4 instead of junit.
  * Add maven-release-plugin to maven.ignoreRules.
  * Add maven-license-plugin to maven.ignoreRules.
  * Update maven rule for junit4.

 -- Markus Koschany <apo@gambaru.de>  Tue, 25 Nov 2014 22:32:47 +0100
