=== debian/control ===
--- 
+++ 
@@ -2,19 +2,32 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-javadoc-plugin-java, junit (>= 3.8.2), default-jdk-doc 
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-java/objenesis.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/objenesis.git
+Uploaders:
+ Gabriele Giacone <1o5g4r8o@gmail.com>,
+ Markus Koschany <apo@gambaru.de>
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ default-jdk,
+ maven-debian-helper (>= 1.4)
+Build-Depends-Indep:
+ default-jdk-doc,
+ junit4,
+ libmaven-javadoc-plugin-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/objenesis.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/objenesis.git
 Homepage: http://www.objenesis.org/
 
 Package: libobjenesis-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Recommends: ${maven:OptionalDepends}
-Suggests: libobjenesis-java-doc
+Depends:
+ ${maven:Depends},
+ ${misc:Depends}
+Recommends:
+ ${maven:OptionalDepends}
+Suggests:
+ libobjenesis-java-doc
 Description: Java library to instantiate a new object of a particular class
  Objenesis is a small Java library that serves one purpose: to instantiate a
  new object of a particular class.
@@ -33,9 +46,13 @@
 Package: libobjenesis-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
-Recommends: ${maven:DocOptionalDepends}
-Suggests: libobjenesis-java
+Depends:
+ ${maven:DocDepends},
+ ${misc:Depends}
+Recommends:
+ ${maven:DocOptionalDepends}
+Suggests:
+ libobjenesis-java
 Description: Documentation for Objenesis
  Objenesis is a small Java library that serves one purpose: to instantiate a
  new object of a particular class.
