## objenesis 2.2

=== debian/changelog ===
objenesis (2.2-1) unstable; urgency=medium

  * Imported Upstream version 2.2.
  * get-orig-source: Add --download-current-version option.
  * Move all build-dependencies to Build-Depends.
  * Update my e-mail address.
  * debian/copyright: Fix path to BEA licensed file.
  * Vcs-Browser: Use https.
  * Switch from cdbs to dh sequencer.
  * Update debian/watch file. Thanks to Bart Martens.

 -- Markus Koschany <apo@debian.org>  Mon, 14 Dec 2015 23:09:24 +0100
