=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Gabriele Giacone <1o5g4r8o@gmail.com>,
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- cdbs,
  debhelper (>= 9),
  default-jdk,
- maven-debian-helper (>= 1.4)
-Build-Depends-Indep:
  default-jdk-doc,
  junit4,
- libmaven-javadoc-plugin-java
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 1.4)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/objenesis.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/objenesis.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/objenesis.git
 Homepage: http://www.objenesis.org/
 
 Package: libobjenesis-java
