=== debian/watch ===
version=3
opts=uversionmangle=s/-bin//;s/^(\S+-bin)$/0.0.$1/ \
http://objenesis.org/download.html \
(?:|.*/)objenesis(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)
