## objenesis 2.4

=== debian/changelog ===
objenesis (2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.4.
  * Switch back to maven-debian-helper.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Thu, 26 May 2016 22:34:44 +0200

objenesis (2.3-2) unstable; urgency=medium

  * debian/watch: track new releases at github.com.
  * Readd parent pom for objenesis 2.3 which was absent from the
    original tarball provided at objenesis.org. (Closes: #824587)

 -- Markus Koschany <apo@debian.org>  Tue, 17 May 2016 22:30:31 +0200

objenesis (2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.3.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4
  * The build system changed from Maven to nothing. Use javahelper and
    maven-repo-helper to fix that.
  * Add debian/pom.xml.
  * Use libobjenesis-java-doc.javadoc to install the documentation.
  * Update debian/copyright for new release.
  * Add README.source.

 -- Markus Koschany <apo@debian.org>  Mon, 16 May 2016 17:43:50 +0200
