=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  junit4,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/objenesis.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/objenesis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/objenesis.git
 Homepage: http://www.objenesis.org/
