## objenesis 2.5.1

=== debian/changelog ===
objenesis (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1.
  * Switch to compat level 10.
  * Build-depend on libmaven-bundle-plugin-java.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Jan 2017 11:54:46 +0100
