=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Gabriele Giacone <1o5g4r8o@gmail.com>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  junit4,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
 Standards-Version: 3.9.8
