## objenesis 2.6

=== debian/changelog ===
objenesis (2.6-1) unstable; urgency=medium

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856767)

  [ Markus Koschany ]
  * New upstream version 2.6.
    - Repack the tarball and remove a prebuilt jar file.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 16:36:28 +0200
