=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Gabriele Giacone <1o5g4r8o@gmail.com>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -13,7 +12,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/objenesis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/objenesis.git
 Homepage: http://www.objenesis.org/
