## objenesis 3.0

=== debian/changelog ===
objenesis (3.0-1) unstable; urgency=medium

  * New upstream version 3.0.
  * Drop all patches. They were merged upstream.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Oct 2018 22:10:39 +0200

objenesis (2.6-3) unstable; urgency=medium

  * Team upload.
  * Disabled the ClassDefinitionUtils.defineClass() method (which is never
    used in Debian) to work around the build failure with Java 11
    (Closes: #909258)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Oct 2018 13:31:41 +0200

objenesis (2.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with Java 10 (Closes: #898839)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 May 2018 15:06:21 +0200
