## objenesis 3.0.1

=== debian/changelog ===
objenesis (3.0.1-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 18:10:09 +0100

objenesis (3.0.1-2) unstable; urgency=medium

  * Ignore surefire test failures. (Closes: #911980)

 -- Markus Koschany <apo@debian.org>  Sun, 28 Oct 2018 13:39:09 +0100

objenesis (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Oct 2018 15:36:41 +0200
