=== debian/control ===
--- 
+++ 
@@ -2,30 +2,25 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Markus Koschany <apo@debian.org>
+Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/objenesis.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/objenesis.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/objenesis.git
+Vcs-Browser: https://salsa.debian.org/java-team/objenesis
 Homepage: http://www.objenesis.org/
 
 Package: libobjenesis-java
 Architecture: all
-Depends:
- ${maven:Depends},
- ${misc:Depends}
-Recommends:
- ${maven:OptionalDepends}
-Suggests:
- libobjenesis-java-doc
+Depends: ${maven:Depends}, ${misc:Depends}
+Recommends: ${maven:OptionalDepends}
+Suggests: libobjenesis-java-doc
 Description: Java library to instantiate a new object of a particular class
  Objenesis is a small Java library that serves one purpose: to instantiate a
  new object of a particular class.
@@ -44,13 +39,9 @@
 Package: libobjenesis-java-doc
 Architecture: all
 Section: doc
-Depends:
- ${maven:DocDepends},
- ${misc:Depends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libobjenesis-java
+Depends: ${maven:DocDepends}, ${misc:Depends}
+Recommends: ${maven:DocOptionalDepends}
+Suggests: libobjenesis-java
 Description: Documentation for Objenesis
  Objenesis is a small Java library that serves one purpose: to instantiate a
  new object of a particular class.
