## objenesis 3.1

=== debian/changelog ===
objenesis (3.1-1) unstable; urgency=medium

  * New upstream version 3.1.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Oct 2019 13:27:50 +0200
