=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/objenesis.git
 Vcs-Browser: https://salsa.debian.org/java-team/objenesis
 Homepage: http://www.objenesis.org/
