## objenesis 3.2

=== debian/changelog ===
objenesis (3.2-1) unstable; urgency=medium

  * New upstream version 3.2.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Aug 2021 01:53:12 +0200
