=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/objenesis.git
 Vcs-Browser: https://salsa.debian.org/java-team/objenesis
 Homepage: http://www.objenesis.org/
