## objenesis 3.4

=== debian/changelog ===
objenesis (3.4-2) unstable; urgency=medium

  [ Pierre Gruet ]
  * Team upload
  * Ignoring the junit-bom artifact in the pom file (Closes: #1098534)
  * Raising Standards version to 4.7.1 (no change)
  * B-D on the headless JDK only
  * Marking the -java package as Multi-Arch: foreign

  [ Markus Koschany ]
  * Add new modules

 -- Pierre Gruet <pgt@debian.org>  Sat, 22 Feb 2025 09:17:16 +0100

objenesis (3.4-1) unstable; urgency=medium

  * New upstream version 3.4.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop disable-test.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 16:16:24 +0100
