=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/java-team/objenesis.git
 Vcs-Browser: https://salsa.debian.org/java-team/objenesis
-Homepage: http://www.objenesis.org/
+Homepage: https://www.objenesis.org/
 
 Package: libobjenesis-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: Java library to instantiate a new object of a particular class
