=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/objenesis-$1\.tar\.gz/ \
  https://github.com/easymock/objenesis/tags .*/v?(\d\S*)\.tar\.gz
