## objenesis 3.5

=== debian/changelog ===
objenesis (3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version updated to 4.7.3
  * Converted debian/watch to the version 5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Feb 2026 09:39:23 +0100
