=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.7.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/objenesis.git
 Vcs-Browser: https://salsa.debian.org/java-team/objenesis
 Homepage: https://www.objenesis.org/
