=== debian/watch ===
Version: 5
Template: GitHub
Owner: easymock
Project: objenesis
